.main {
	width: 800px;
	height: 100%;
}
#left-side {
	background-color:#333333;
	float: left;
	width: 170px;
	border: 1px solid #333333;
}
#main-body {
	background-color:#333333;	
	border: 1px solid #333333;
	float: right;
	width: 618px;
	background-image: url(images/header_03.gif);
	background-repeat: no-repeat;
	padding-top: 65px;
	height:100%;
	text-align: left;
	font-size: small;
}
body {
	background-color: #999999; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #E2E2E2;
}

#galNav {
	width:130px;
	text-align:left;
	font-size: small;
	margin-top:20px;
}

#galNav ul {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #333;
}
#galNav li {
	list-style-type: none;
	margin: 0;
}
#galNav a {
	display: block;
	padding: 2px 6px;
	border: 1px solid #333;
	border-bottom: 0;
	text-decoration: none;
	color: #FFFFCC;
}

#galNav a:hover,
#galNav a:active,
#galNav a:focus {
	color: #FFFFFF;
	background-color: #837D5C;
}
p {
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	font-size: small;
	color: #E2E2E2;
	margin-top: 0px;
}
h3 {
	padding-left:20px;
	margin-bottom: 0px;
}
#footer {
width: 800px;
color:#000000;
height:20px;
clear:both;
padding-top:3px;
border-bottom-color:#000000;
border-bottom-style:solid;
border-bottom-width:1px;
}
#center-bullets h5 {
	color: #FFFF99;
	text-align: center;
	font-style: italic;
	margin-top: 5px;
	margin-bottom: 5px;
}
.question {
	font-style:italic;
	font-weight: bolder;
	margin-bottom: 2px;
	color: #FFFFCC;
}
.answer {
	margin-left: 12px;
}
.inner-image {
	margin: 4px;
	border: 1px solid #961E12;
}
.next-project {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #961e12;
	padding: 3px;
}
#side-bullets {
	margin-top: 3px;
	padding-left:10px;
	margin-left:10px;
}
#side-bullets li {
	margin-left: 0px;
	padding-left:0px;
	padding-bottom: 5px;
	color: #FFFFcc;
}
#tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFCC;
	vertical-align: bottom;
	padding: 2px;
}
